## bloomxquex-user 13 TP1A.220624.014 F707U1UES3HWC1 release-keys
- Manufacturer: samsung
- Platform: kona
- Codename: bloomxq
- Brand: samsung
- Flavor: bloomxquex-user
- Release Version: 13
- Kernel Version: 4.19.113
- Id: TP1A.220624.014
- Incremental: F707U1UES3HWC1
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: samsung/bloomxquex/bloomxq:11/RP1A.200720.012/F707U1UES3HWC1:user/release-keys
- OTA version: 
- Branch: bloomxquex-user-13-TP1A.220624.014-F707U1UES3HWC1-release-keys
- Repo: samsung/bloomxq
